DCMTK - Patch #671

Patches for EINTR and EADDRINUSE in dul{,fsm}.cc

2015-11-11 18:06 - Jorg Riesmeier

Status: Closed
Priority: Normal
Assignee:

Category: Library

Target version:
Module: dcmnet

Operating System:

Start date:
Due date:
% Done:

Estimated time:

Compiler:

2015-11-11

100%
0:00 hour

Description
Proposed patches from Thomas Sgndergaard (2015-11-10):

"Please consider these two patches that address network connection issues. Both are fixes for actual observed problems with using

the demtk libraries."

History

#1 - 2015-12-07 12:28 - J6rg Riesmeier
- Status changed from New to Closed

- % Done changed from 0 to 100

Fixed by commits 1dd1717 and b40c5b4.

Files

0001-Handle-EINTR-in-requestAssociationTCP.patch
0002-Handle-EADDRINUSE-and-other-errors-from-listen.patch

2025-09-06

1.47 KB 2015-11-11
1.23 KB 2015-11-11
